## libtest-notabs-perl 1.0

=== debian/changelog ===
libtest-notabs-perl (1.0-1) unstable; urgency=low

  * Initial Release (Closes: #580533)

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 06 May 2010 16:19:44 -0400
