=== debian/control ===
Source: libtest-notabs-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.2.13)
Build-Depends-Indep: perl, libtest-pod-perl, libtest-pod-coverage-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Test-NoTabs/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtest-notabs-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtest-notabs-perl/

Package: libtest-notabs-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: module for scanning for hard tabs in files
 Test::NoTabs is a Perl test module that scans your project/distribution for
 any Perl files (scripts, modules, etc) that contain hard tabs (the \t, or
 0x09) character. Tabs can render with slightly different width depending on
 the author's environment, so it's best to use spaces instead.
