## libtest-notabs-perl 1.3

=== debian/changelog ===
libtest-notabs-perl (1.3-1) unstable; urgency=low

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Wed, 27 Jun 2012 19:40:57 +0200

libtest-notabs-perl (1.2-1) unstable; urgency=low

  * Team upload.

  [ Nicholas Bamber ]
  * Added myself to Uploaders
  * New upstream release 1.1
  * Raised standards version to 3.9.2

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * New upstream release 1.2.
  * debian/copyright: update to Copyright-Format 1.0.
  * Update years of copyright for inc/*, refresh license stanzas.
  * Bump Standards-Version to 3.9.3 (no changes).
  * Set debhelper compatibility level to 8.

 -- gregor herrmann <gregoa@debian.org>  Sat, 16 Jun 2012 17:34:14 +0200
