=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: libtest-notabs-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7.2.13)
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl, libtest-pod-perl, libtest-pod-coverage-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jonathan Yu <jawnsy@cpan.org>
-Standards-Version: 3.8.4
+Uploaders: Jonathan Yu <jawnsy@cpan.org>,
+ Nicholas Bamber <nicholas@periapt.co.uk>
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Test-NoTabs/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtest-notabs-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtest-notabs-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libtest-notabs-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-notabs-perl.git
 
 Package: libtest-notabs-perl
 Architecture: all
