=== debian/watch ===
version=3
http://search.cpan.org/dist/Test-NoTabs/   .*/Test-NoTabs-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
