=== debian/control ===
Source: libtest-notabs-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-notabs-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-notabs-perl.git
Homepage: https://metacpan.org/release/Test-NoTabs

Package: libtest-notabs-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Description: module for scanning for hard tabs in files
 Test::NoTabs is a Perl test module that scans your project/distribution for
 any Perl files (scripts, modules, etc) that contain hard tabs (the \t, or
 0x09) character. Tabs can render with slightly different width depending on
 the author's environment, so it's best to use spaces instead.
