=== debian/watch ===
version=3
https://metacpan.org/release/Test-NoTabs   .*/Test-NoTabs-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
