## libtest-notabs-perl 2.00

=== debian/changelog ===
libtest-notabs-perl (2.00-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  * Import upstream version 2.00.
  * Update debian/upstream/metadata.
  * Install new CONTRIBUTING file.
  * debian/copyright: drop stanza about removed third-party files.
  * Declare compliance with Debian Policy 4.0.0.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Thu, 03 Aug 2017 22:08:01 -0400
