=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: libtest-notabs-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jonathan Yu <jawnsy@cpan.org>
+Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
@@ -8,9 +8,9 @@
 Build-Depends-Indep: perl,
                      libtest-pod-perl,
                      libtest-pod-coverage-perl
-Standards-Version: 3.9.6
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-notabs-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-notabs-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtest-notabs-perl.git
 Homepage: https://metacpan.org/release/Test-NoTabs
 
 Package: libtest-notabs-perl
