## libtest-notabs-perl 2.02

=== debian/changelog ===
libtest-notabs-perl (2.02-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 2.02.
  * Update years of packaging copyright.
  * Update upstream contact.
  * Declare compliance with Debian Policy 4.1.4.
  * Bump debhelper compatibility level to 10.
  * Update build dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sat, 05 May 2018 18:03:40 +0200
