=== debian/control ===
--- 
+++ 
@@ -4,13 +4,11 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: perl,
-                     libtest-pod-perl,
-                     libtest-pod-coverage-perl
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-notabs-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtest-notabs-perl.git
+Build-Depends: debhelper (>= 10)
+Build-Depends-Indep: perl
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-notabs-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-notabs-perl.git
 Homepage: https://metacpan.org/release/Test-NoTabs
 
 Package: libtest-notabs-perl
